Community
Showing results for 
Search instead for 
Do you mean 
Reply

Error message: The version of Act! you are installing is the same as your current version.

New Member
Posts: 1
Country: United States

Error message: The version of Act! you are installing is the same as your current version.

So frustrated!  I've uninstalled and reinstalled several times.  I've repaired and removed.  I've dealt with the SQL Server 2005ACT7 hogwash and the MSXML 6.0 parser.  Nothing works.  I can't for the life of me understand why I can't seem to install Act 2008 ver 10.0 on my doggone computer.  If anyone can help me before I smack this thing with a hammer, I'd sure appreciate it - I've been working on this for at least six hours...
Platinum Elite Contributor
Posts: 6,653
Country: USA

Re: Error message: The version of Act! you are installing is the same as your current version.

Go to the ACT! knowledge base and search for ID number 19338, download the uninstaller and run it and then try the reinstall.
Roy Laudenslager
ACT! Certified Consultant
ACT! Report Expert
Durkin Impact Report Designer
www.techbenders.com
royel@techbenders.com
541-343-8129